<?php
// $Id: config.php,v 1.1 2008/02/24 02:14:19 ohwada Exp $

// 2007-11-24
// table manage

//=========================================================
// Happy Linux Framework Module
// 2007-10-10 K.OHWADA
//=========================================================

// bin command
define('_HAPPY_LINUX_CONF_COMMAND_MANAGE', 'إدارة الاومر');
define('_HAPPY_LINUX_CONF_CREATE_CONFIG', 'إنشاء ملف Config');
define('_HAPPY_LINUX_CONF_TEST_BIN','Test execute of bin command');
define('_HAPPY_LINUX_CONF_BIN', 'تركيب أمر');
define('_HAPPY_LINUX_CONF_BIN_DESC', 'يستعمل لصندوق الاوامر');
define('_HAPPY_LINUX_CONF_BIN_PASS','الرقم السري');
define('_HAPPY_LINUX_CONF_BIN_MAILTO','عنوان البريد لارسالة');
define('_HAPPY_LINUX_CONF_BIN_SEND','ارسل بريد');
define('_HAPPY_LINUX_CONF_BIN_SEND_NON',     'لم يتم الارسال');
define('_HAPPY_LINUX_CONF_BIN_SEND_EXECUTE', 'ارسل عند تنفيذ');
define('_HAPPY_LINUX_CONF_BIN_SEND_ALWAYS',  'دائما ارسل');

// rss
define('_HAPPY_LINUX_CONF_RSS_MANAGE', 'إدارة RDF/RSS/ATOM');
define('_HAPPY_LINUX_CONF_RSS_MANAGE_DESC', 'إنشاء وعرض RDF/RSS/ATOM');
define('_HAPPY_LINUX_CONF_SHOW_RDF', 'عرض RDF');
define('_HAPPY_LINUX_CONF_SHOW_RSS', 'عرض RSS');
define('_HAPPY_LINUX_CONF_SHOW_ATOM','عرض ATOM');
define('_HAPPY_LINUX_CONF_DEBUG_RDF', 'عرض debug RDF');
define('_HAPPY_LINUX_CONF_DEBUG_RSS', 'عرض debug RSS');
define('_HAPPY_LINUX_CONF_DEBUG_ATOM','عرض debug ATOM');

// template
define('_HAPPY_LINUX_CONF_TPL_COMPILED_CLEAR','مسح الكاش للقوالب');
define('_HAPPY_LINUX_CONF_TPL_COMPILED_CLEAR_DIR','يجب أن ينفّذ, عند تغير ملف في مسار القوالب %s ');
define('_HAPPY_LINUX_CONF_RSS_CACHE_CLEAR','مسح الكاش لـ RSS');
define('_HAPPY_LINUX_CONF_RSS_CACHE_CLEAR_DESC','in anoymous user, cache RSS for one hour');
define('_HAPPY_LINUX_CONF_RSS_CACHE_CLEAR_TIME','in anoymous user, cache RSS for %s hour');
define('_HAPPY_LINUX_CONF_RSS_CACHE_TIME','وقت الكاش (بالثانية)');

define('_HAPPY_LINUX_CONF_NOT_WRITABLE','هذا المسار لا يقبل الكتابة');

// 2007-11-24
// table manage
define('_HAPPY_LINUX_CONF_TABLE_MANAGE','إدارة قاعدة البيانات');
define('_HAPPY_LINUX_CONF_TABLE_CHECK','فحص %s جدول');
define('_HAPPY_LINUX_CONF_TABLE_REINSTALL','تنصح بإعدة تثبيت اذا حدثة مشكلة');
define('_HAPPY_LINUX_CONF_TABLE_CONFIG_RENEW','تجديد خيارات الجدول');
define('_HAPPY_LINUX_CONF_TABLE_CONFIG_RENEW_DESC','Execute if detected error. <br />The present values are repealed. <br />Set values after execution. ');

?>